$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.104.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.104.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '0D3BBF5690249FDF905FFDF5417BB5F4CB98AF61931FB33828334E5400EE4B2A'
  checksumType = 'sha256'
  checksum64 = '0D3BBF5690249FDF905FFDF5417BB5F4CB98AF61931FB33828334E5400EE4B2A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.104-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
